summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/ebuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index d0cf84d1e..8abdec94c 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -671,7 +671,7 @@ _eapi4_src_install() {
emake DESTDIR="${D}" install
fi
- if [[ -z $DOCS ]] ; then
+ if ! declare -p DOCS &>/dev/null ; then
local d
for d in README* ChangeLog AUTHORS NEWS TODO CHANGES \
THANKS BUGS FAQ CREDITS CHANGELOG ; do